<?php
namespace zin;
requireWg('timeaxis');
if(!empty(data('eventList')))
{
    $sections = timeaxis(set::title(data('timeAxisTitle')), set::items(data('eventList')));
    query('detail')->append(to::sections($sections));
}
